+(function ($) {
	var BASE_URL = "/auth-user/api/arms/scheduleConfig";
	var ScheduleConfigApi = $.ApiGenerator(BASE_URL);

	var addSchedule = ScheduleConfigApi.getApi("addSchedule.do");
	var updateSchedule = ScheduleConfigApi.getApi("updateSchedule.do");
	var removeSchedule = ScheduleConfigApi.getApi("removeSchedule.do");

	$.ScheduleConfigApi = $.extend(ScheduleConfigApi, {
		addSchedule: addSchedule,
		updateSchedule: updateSchedule,
		removeSchedule: removeSchedule
	});
})(jQuery);
